#main_container {
	background-image: url(http://www.soundcastsystems.com/_images/backg_main.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	width: 996px;
	height: auto;
	margin-right: auto;
	margin-left: auto;
}
#nav_container {
	float: left;
	height: auto;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
}

#header {
	height: auto;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	float: left;
}
#submenu_container {
	height: auto;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	clear: left;
	background-color: #a7abac;
}
#plain_container{
	padding: 20px;
	float: left;
	height: auto;
	width: auto;
	clear: left;
}
#contact_usForm{
	padding: 20px;
	float: left;
	height: auto;
	width: auto;
}
.logo {
	background-image: url(http://www.soundcastsystems.com/_images/sc_logo.png);
	background-repeat: no-repeat;
	background-position: left center;
	float: left;
	width: 500px;
	height: 90px;
	padding-bottom: 20px;
}
.phone_numbers {
	background-image: url(http://www.soundcastsystems.com/_images/sc_number.png);
	background-repeat: no-repeat;
	background-position: right top;
	float: right;
	width: 460px;
	margin-top: 40px;
	height: 25px;
}
.fb-like {
	background-image: url(http://www.soundcastsystems.com/_images/_icons/icons_fb_header.png);
	background-repeat: no-repeat;
	background-position: right top;
	float: left;
	height: 35px;
	width: 351px;
	margin-top: 5px;
}
#fb-like_link {
	height: 35px;
	width: 80px;
	clear: both;
	float: left;
	margin-left: 265px;
}
#fb-like_link a{
	height: 35px;
	width: 80px;
	display: block;
}
.youtube-like {
	background-image: url(http://www.soundcastsystems.com/_images/_icons/icons_youtube_header.png);
	background-repeat: no-repeat;
	background-position: right top;
	height: 35px;
	width: 109px;
	margin-top: 5px;
	margin-left: 10px;
	float: left;
}
#youtubeLink {
	height: 35px;
	float: left;
	clear: both;
	width: 109px;
}
#youtubeLink a{
	height: 35px;
	width: 109px;
	display: block;
}

#header_container {
	height: auto;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
}
#body_container {
	height: auto;
	width: 980px;
	clear: left;
	padding-top: 20px;
	margin-right: auto;
	margin-left: auto;
}
#contents {
	height: auto;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
}

#footer_container {
	height: 100px;
	width: 980px;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	float: left;
}
#footer_links {
	float: left;
	width: 600px;
	padding-top: 10px;
	font-family: "Myriad Pro", Arial;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
#footer_links a:link{
	font-family: "Myriad Pro", Arial;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
#footer_links a:visited{
	font-family: "Myriad Pro", Arial;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
#footer_links a:hover{
	font-family: "Myriad Pro", Arial;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: underline;
}
#footer_links a:active{
	font-family: "Myriad Pro", Arial;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
#copyright_container {
	float: left;
	width: 380px;
	padding-top: 10px;
}
#copyright_links {
	float: right;
	width: auto;
	font-family: "Myriad Pro", Arial;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
#footer_line {
	float: left;
	width: 980px;
	height: auto;
}

.mcafee {
	width: 980px;
	float: left;
	height: auto;
	margin-right: auto;
	margin-left: auto;
}
#slider_container {
	float: left;
	height: 374px;
	width: 980px;
	display: block;
}
#1st_box {
	float: left;
	height: 175px;
	width: 300px;
	background-image: url(http://www.soundcastsystems.com/_images/homepage_featureBakcg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	margin-top: 25px;
	margin-bottom: 25px;
	margin-right: 40px;
}
#2nd_box {
	float: left;
	height: 175px;
	width: 300px;
	background-image: url(http://www.soundcastsystems.com/_images/homepage_featureBakcg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	margin-top: 25px;
	margin-bottom: 25px;
	margin-right: 40px;
}
#about_us_container {
	background-image: url(http://www.soundcastsystems.com/_images/_titles/about.jpg);
	background-repeat: no-repeat;
	background-position: 20px 20px;
	float: left;
	height: auto;
	width: auto;
	font-family: "Myriad Pro", Arial;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	padding-top: 80px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}
#events_container {
	background-image: url(http://www.soundcastsystems.com/_images/_titles/events.jpg);
	background-repeat: no-repeat;
	background-position: 20px 20px;
	float: left;
	height: auto;
	width: 930px;
	font-family: "Myriad Pro", Arial;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	padding-top: 80px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}
#privacy_policy_container {
	background-image: url(http://www.soundcastsystems.com/_images/_titles/privacy_policy.jpg);
	background-repeat: no-repeat;
	background-position: 20px 20px;
	float: left;
	height: auto;
	width: auto;
	font-family: "Myriad Pro", Arial;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	padding-top: 80px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}
#contact_us_container {
	background-image: url(http://www.soundcastsystems.com/_images/_titles/contact_us.jpg);
	background-repeat: no-repeat;
	background-position: 20px 20px;
	float: left;
	height: auto;
	width: auto;
	font-family: "Myriad Pro", Arial;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	padding-top: 80px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}
#awards_container {
	background-image: url(http://www.soundcastsystems.com/_images/_titles/reviews_awards.jpg);
	background-repeat: no-repeat;
	background-position: 20px 20px;
	float: left;
	height: auto;
	width: 930px;
	font-family: "Myriad Pro", Arial;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	padding-top: 80px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}
#iPhone5_container {
	background-image: url(http://www.soundcastsystems.com/_images/_titles/iPhone5.jpg);
	background-repeat: no-repeat;
	background-position: 20px 20px;
	float: left;
	height: auto;
	width: auto;
	font-family: "Myriad Pro", Arial;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	padding-top: 80px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}

#careers_container {
	background-image: url(http://www.soundcastsystems.com/_images/_titles/careers.jpg);
	background-repeat: no-repeat;
	background-position: 20px 20px;
	float: left;
	height: auto;
	width: auto;
	font-family: "Myriad Pro", Arial;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	padding-top: 80px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}
#press_container {
	background-image: url(http://www.soundcastsystems.com/_images/_titles/press.jpg);
	background-repeat: no-repeat;
	background-position: 10px 10px;
	float: left;
	height: auto;
	width: auto;
	font-family: "Myriad Pro", Arial;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	padding-top: 80px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}
#whereToBuy_container {
	background-image: url(http://www.soundcastsystems.com/_images/_titles/where_to_buy.jpg);
	background-repeat: no-repeat;
	background-position: 20px 20px;
	float: left;
	height: auto;
	width: auto;
	font-family: "Myriad Pro", Arial;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	padding-top: 80px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}
#international_dist_container {
	background-image: url(http://www.soundcastsystems.com/_images/_titles/intl_distributor.jpg);
	background-repeat: no-repeat;
	background-position: 20px 20px;
	height: auto;
	width: auto;
	font-family: "Myriad Pro", Arial;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	padding-top: 80px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	float: left;
	margin-right: auto;
	margin-left: auto;
}
.int_dist_contents {
	float: left;
	height: auto;
	width: 900px;
	margin-bottom: 10px;
}
#int_dist_container01 {
	float: left;
	height: autopx;
	width: 295px;
	margin-right: 20px;
	margin-top: 30px;
	margin-left: 40px;
}
#int_dist_container02 {
	height: auto;
	width: 295px;
	margin-right: 20px;
	float: left;
	margin-top: 30px;
}
#int_dist_container03 {
	float: left;
	height: autopx;
	width: 250px;
	margin-top: 30px;
}
#int_dist_container1 {
	float: left;
	height: 304px;
	width: 295px;
	margin-right: 20px;
	margin-top: 30px;
	margin-left: 40px;
}
#int_dist_container2 {
	height: 304px;
	width: 295px;
	margin-right: 20px;
	float: left;
	margin-top: 30px;
}
#int_dist_container3 {
	float: left;
	height: 304px;
	width: 250px;
	margin-top: 30px;
}

#security_container {
	background-image: url(http://www.soundcastsystems.com/_images/_titles/security.jpg);
	background-repeat: no-repeat;
	background-position: 20px 20px;
	float: left;
	height: auto;
	width: auto;
	font-family: "Myriad Pro", Arial;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	padding-top: 80px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}
#policy_container {
	background-image: url(http://www.soundcastsystems.com/_images/_titles/privacy_policy.jpg);
	background-repeat: no-repeat;
	background-position: 20px 20px;
	float: left;
	height: auto;
	width: auto;
	font-family: "Myriad Pro", Arial;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	padding-top: 80px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}
#terms_container {
	background-image: url(http://www.soundcastsystems.com/_images/_titles/terms_of_use.jpg);
	background-repeat: no-repeat;
	background-position: 20px 20px;
	float: left;
	height: auto;
	width: auto;
	font-family: "Myriad Pro", Arial;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	padding-top: 80px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}
#careers_container {
	background-image: url(http://www.soundcastsystems.com/_images/_titles/careers.jpg);
	background-repeat: no-repeat;
	background-position: 20px 20px;
	float: left;
	height: auto;
	width: auto;
	font-family: "Myriad Pro", Arial;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	padding-top: 80px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}
#return_container {
	background-image: url(http://www.soundcastsystems.com/_images/_titles/return_policy.jpg);
	background-repeat: no-repeat;
	background-position: 20px 20px;
	float: left;
	height: auto;
	width: auto;
	font-family: "Myriad Pro", Arial;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	padding-top: 80px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}
#support_container {
	background-image: url(http://www.soundcastsystems.com/_images/_titles/customer_service.jpg);
	background-repeat: no-repeat;
	background-position: 20px 20px;
	float: left;
	height: auto;
	width: auto;
	font-family: "Myriad Pro", Arial;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	padding-top: 80px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}
#safe_container {
	background-image: url(http://www.soundcastsystems.com/_images/_titles/safe_shopping.jpg);
	background-repeat: no-repeat;
	background-position: 20px 20px;
	float: left;
	height: auto;
	width: auto;
	font-family: "Myriad Pro", Arial;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	padding-top: 80px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}
.usa_dealer {
	height: auto;
	width: 440px;
	margin-right: 50px;
	float: left;
	margin-bottom: 50px;
}
.international_distributors {
	width: 440px;
	float: left;
	height: auto;
	margin-bottom: 50px;
}
.become_a_dealer {
	float: left;
	height: auto;
	width: 440px;
	margin-right: 50px;
}
#forums_container {
	background-image: url(http://www.soundcastsystems.com/_images/_titles/forums.jpg);
	background-repeat: no-repeat;
	background-position: 20px 20px;
	float: left;
	height: auto;
	width: auto;
	font-family: "Myriad Pro", Arial;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	padding-top: 80px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}
#warranty_container {
	background-image: url(http://www.soundcastsystems.com/_images/_titles/warranty.jpg);
	background-repeat: no-repeat;
	background-position: 20px 20px;
	float: left;
	height: auto;
	width: 925px;
	font-family: "Myriad Pro", Arial;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	padding-top: 80px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}
#faq_container {
	background-image: url(http://www.soundcastsystems.com/_images/_titles/faq.jpg);
	background-repeat: no-repeat;
	background-position: 20px 20px;
	float: left;
	height: auto;
	width: 925px;
	font-family: "Myriad Pro", Arial;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	padding-top: 80px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}

#faq_category {
	background-color: #154970;   
	display: block;
	padding: 20px;
	float: left;
	width: 290px;
	position: relative;
	overflow: auto;
	color: #FFFFFF;
	text-decoration: none;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.faq_categoryTitle {
	font-size: 20px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	display: block;
}

#faq_category ul {
	margin: 0px;
	padding: 0px;
}

#faq_category ul li{
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 7px;
	padding-left: 10px;
	list-style-type: none;
}

#faq_category ul li a:link{
	list-style-type: none;
	color: #FFFFFF;
	text-decoration: none;
}

#faq_category ul li a:visited{
	list-style-type: none;
	color: #FFFFFF;
	text-decoration: none;
}

#faq_category ul li a:hover{
	list-style-type: none;
	color: #F9861B;
	text-decoration: none;
}
#faq_category ul li a:active{
	list-style-type: none;
	color: #FFFFFF;
	text-decoration: none;
}

#faq_category ul li a:visited{
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 7px;
	padding-left: 10px;
	list-style-type: none;
}

#top15faq{
	float: left;
	width: 520px;
	margin: 0px;
	padding: 0px;
	display: block;
	overflow: auto;
	position: relative;
}

#top15faq li{
	float: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cccccc;
	list-style-type: none;
	position: relative;
	width: 470px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	display: block;
}

.faq_Category{
	font-weight: bold;
	color: #000000;
	padding: 0px;
	display: block;
	float: left;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	width: 470px;
	
}

#manuals_container {
	background-image: url(http://www.soundcastsystems.com/_images/_titles/product_manuals.jpg);
	background-repeat: no-repeat;
	background-position: 20px 20px;
	float: left;
	height: auto;
	width: auto;
	font-family: "Myriad Pro", Arial;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	padding-top: 80px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}
#usa_dealer_container {
	background-image: url(http://www.soundcastsystems.com/_images/_titles/USA_dealer.jpg);
	background-repeat: no-repeat;
	background-position: 20px 20px;
	float: left;
	height: auto;
	width: 930px;
	font-family: "Myriad Pro", Arial;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	padding-top: 80px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}
#usa_dealerMap_container {
	float: right;
	height: auto;
	width: 550px;
	margin-left: 30px;
	margin-top: 50px;
}
#usa_dealerMap_contents {
	float: left;
	height: auto;
	width: 340px;
}

#product_leftNav_container {
	float: left;
	height: auto;
	width: 230px;
}
#product_main_container {
	float: left;
	height: auto;
	width: 740px;
	margin-left: 10px;
	margin-top: 8px;
}
.product_plain_container {
	height: auto;
	width: auto;
	float: left;
}

.prodSupportContainer {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 925px;

}

.prod_supportTitle {
	color: #fa861f;
	font-weight: bold;
	text-decoration: none;
	line-height: 24px;
	font-size: 16px;
	padding: 0px;
	float: left;
	width: 925px;
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #c9caca;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	cursor: Pointer;
}

.prod_support_subTitle {
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

/* used for tabs */
#tabs_wrapper {
    width: 100%;
}
#tabs_container {
    border-bottom: 1px solid #ccc;
}
#tabs {
    list-style: none;
    padding: 5px 0 4px 0;
    margin: 0 0 0 10px;
    font: 0.75em arial;
}
#tabs li {
    display: inline;
}
#tabs li a {
    border: 1px solid #ccc;
    padding: 4px 6px;
    text-decoration: none;
    background-color: #eeeeee;
    border-bottom: none;
    outline: none;
    border-radius: 5px 5px 0 0;
    -moz-border-radius: 5px 5px 0 0;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
}
#tabs li a:hover {
    background-color: #dddddd;
    padding: 4px 6px;
}
#tabs li.active a {
    border-bottom: 1px solid #fff;
    background-color: #fff;
    padding: 4px 6px 5px 6px;
    border-bottom: none;
}
#tabs li.active a:hover {
    background-color: #eeeeee;
    padding: 4px 6px 5px 6px;
    border-bottom: none;
}
 
#tabs li a.icon_accept {
    background-image: url(http://www.soundcastsystems.com/_css/accept.png);
    background-position: 5px;
    background-repeat: no-repeat;
    padding-left: 24px;
}
#tabs li a.icon_accept:hover {
    padding-left: 24px;
}
 
#tabs_content_container {
    border: 1px solid #ccc;
    border-top: none;
    padding: 10px;
    width: 908px;;
}
.tab_content {
    display: none;
}

.faq_answer { font-style:italic; font-size:12px; text-align:justify; }